@charset "UTF-8";
.scroll-item {
  position: relative;
}
.scroll-item.floatleft .scroll-item--body {
  position: relative;
  transform: translate3d(-50px, 0, 0);
  transition: var(--animation) 0.3s;
}
.scroll-item.is-active.floatleft .scroll-item--body {
  transform: translateZ(0);
}
.outner {
  width: 100%;
  padding-left: 2rem;
  padding-right: 2rem;
}

.inner {
  width: 100%;
  padding-left: 2rem;
  padding-right: 2rem;
}
@media (max-width: 767px){
	.outner{
		width: auto;
	}
	.inner{
		width: auto;
	}
}
.animate_animated {
  animation-duration: 1.5s;
  animation-fill-mode: both;
  animation-timing-function: ease;
}
.fadeIn {
  animation-name: fadeIn;
}
.fadeInUp {
  animation-name: fadeInUp;
}
.fadeInLeft {
  animation-name: fadeInLeft;
}
.note__sup {
  font-size: 1.4rem;
}
.p-voice {
  background-color: #F9F8F6;
  position: relative;
  padding: 5rem 0 5rem;
}
.p-voice .voice-user .title {
  color: var(--color-red);
  font-size: 1.3rem;
  font-weight: 500;
  line-height: 1.7307692308;
  letter-spacing: 0.11em;
  text-align: center;
}
.p-voice .voice-user .desc {
  color: #333333;
  font-weight: 500;
  font-size: 1.2rem;
  line-height: 1.9166666667;
  letter-spacing: 0.12em;
  text-align: center;
}
.p-voice .voice-user .detail {
  display: flex;
  justify-content: center;
  gap: 1.9rem;
  margin-top: 2.5rem;
}
.p-voice .voice-user .detail-ava {
  flex: 0 0 8.8rem;
}
.p-voice .voice-user .detail-text {
  border-top: 1px solid #000;
  color: #333333;
  font-size: 0.9rem;
  font-weight: 500;
  line-height: 1.4444444444;
  letter-spacing: 0.12em;
  text-align: center;
  padding-top: 0.5rem;
}
.p-voice .voice-user .detail-info {
  border-top: 1px solid #000;
  color: #333333;
  font-weight: 500;
  font-size: 0.8rem;
  line-height: 1.4444444444;
  letter-spacing: 0.12em;
  text-align: center;
  padding-top: 0.5rem;
  margin-top: 0.5rem;
}
.p-voice .voice-user .detail-info span {
  font-size: 1.5rem;
}
.p-stores {
  position: relative;
  padding: 7.6rem 0 0;
}
.p-stores .block-ttl {
  font-size: 4rem;
}
.p-stores__bg img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}
.p-stores__wrap {
  position: relative;
  margin-top: 3rem;
}
.p-stores__wrap .box {
  background-color: #fff;
  padding: 3.6rem 2rem;
  max-width: 63.3rem;
  margin: 0 auto;
  position: relative;
  z-index: 2;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.p-stores__wrap .box-ttl {
  color: var(--color-red);
  font-weight: bold;
  text-align: center;
  position: relative;
  font-size: 2.5rem;
  line-height: 1.2777777778;
  letter-spacing: 0.18em;
  padding: 0 4rem;
  margin-bottom: 2rem;
}
.p-stores__wrap .box-ttl::before, .p-stores__wrap .box-ttl::after {
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  content: "";
  position: absolute;
  top: 0;
  width: 1.1rem;
  height: 7.3rem;
}
.p-stores__wrap .box-ttl::before {
  background-image: url("../../img/usr/about/quote_before.png");
  left: 0;
}
.p-stores__wrap .box-ttl::after {
  background-image: url("../../img/usr/about/quote_after.png");
  right: 0;
}
.p-stores__wrap .box-desc {
  color: #333333;
  font-weight: 500;
  font-size: 1.6rem;
  line-height: 1.4230769231;
  text-align: center;
}
.p-stores__wrap .box .btn-secondary {
  display: block;
  font-weight: 500;
  width: 100%;
  margin: 2rem auto 0;
  padding: 1.65rem 0;
}
.p-stores__try {
  background-color: #F9F8F6;
  padding: 4.5rem 0 7rem;
}
.p-stores__try .p-stores__note {
  text-align: right;
  font-size: 1rem;
  letter-spacing: 0.05em;
  margin-top: 0.5rem;
  padding-right: 8%;
}
.p-stores__try .btn-secondary {
  display: block;
  font-weight: 500;
  width: 100%;
  padding: 1.65rem 0;
  margin: 3rem auto 0;
}
.p-lineup {
  position: relative;
  padding: 6.6rem 0 5rem;
}
.p-lineup .sub-ttl {
  font-size: 1.6rem;
  margin-bottom: 2rem;
}
.p-lineup__slider {
  position: relative;
}
.p-lineup__slider::before, .p-lineup__slider::after {
  content: "";
  background: #ffffff;
  width: 7rem;
  position: absolute;
  top: 0;
  bottom: 0;
  z-index: 2;
}
.p-lineup__slider::before {
  background: linear-gradient(90deg, rgb(255, 255, 255) 25%, transparent);
  left: -2rem;
}
.p-lineup__slider::after {
  background: linear-gradient(270deg, rgb(255, 255, 255) 25%, transparent);
  right: -2rem;
}
.p-lineup__slider .swiper-slide a {
  display: block;
  cursor: pointer;
}
.p-lineup__slider .swiper-slide a:hover {
  text-decoration: none;
}
.p-lineup__slider .swiper-button-next, .p-lineup__slider .swiper-button-prev {
  background: no-repeat center/cover;
  width: 4rem;
  height: 4rem;
  margin-top: -6rem;
}
.p-lineup__slider .swiper-button-prev {
  background-image: url("../../img/usr/about/ic_arrow_prev.png");
}
.p-lineup__slider .swiper-button-next {
  background-image: url("../../img/usr/about/ic_arrow_next.png");
}
.p-lineup__slider .name {
  color: #333333;
  font-size: 1.65rem;
  font-weight: normal;
  letter-spacing: 0.024em;
  position: relative;
  text-align: center;
}
.p-lineup__slider .name::after {
  background-color: #333333;
  content: "";
  position: absolute;
  right: 0;
  bottom: 0;
  left: 0;
  width: 6.5rem;
  height: 0.1rem;
  margin: 0 auto;
}
.p-lineup__slider .desc {
  color: #333333;
  font-size: 1rem;
  line-height: 1.6666666667;
  letter-spacing: 0.02em;
  text-align: center;
}
.p-gallery {
  background-color: #F9F8F6;
  position: relative;
  padding: 6rem 0 8rem;
}
.p-gallery__tabs {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 0;
  margin: 4rem 0 5rem 0;
}
.p-gallery__tab {
  cursor: pointer;
  font-weight: bold;
  display: grid;
  place-items: center;
  height: 6rem;
  font-size: 1.4rem;
  color: #6e6e6e;
  border-bottom: 4px solid #e9e9e9;
}
.p-gallery__tab.is-tab-active {
  border-bottom: 4px solid #1a1a1a;
  color: #333;
}
.p-gallery__tab.new span {
  position: relative;
}
.p-gallery__list .item.new .item-box::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: calc(99 / 750 * 100vw);
  aspect-ratio: 1 / 1;
  background-size: contain;
  background-repeat: no-repeat;
  background-image: url('../img/icon_new.webp');
}
.p-gallery__wrapper {
  display: grid;
  grid-template-columns: repeat(1, 1fr);
  gap: 4rem;
}
.p-gallery__list[data-galerry-tab-content] {
  display: none;
  padding: 0 1rem;
}
.p-gallery__list.is-tab-content-active[data-galerry-tab-content] {
  display: block;
}
.p-gallery__list .item a:hover {
  text-decoration: none;
}
.p-gallery__list .item-title {
  color: #99999a;
  font-size: 1.65rem;
  font-weight: 500;
  line-height: 1.5625;
  letter-spacing: 0.085em;
  text-align: center;
  margin-bottom: 1.5rem;
}
.p-gallery__list .item-title__lbl {
  border: 2px solid #99999a;
  border-radius: 1rem;
  line-height: 1;
  font-size: 1.1rem;
  font-weight: bold;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  min-width: 4.9rem;
  width: fit-content;
  padding: 0 .4rem;
  height: 1.7rem;
  margin-right: 1.4rem;
}
.p-gallery__list .item-box {
  position: relative;
}
.p-gallery__list .item-box .ic {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 7.2rem;
}
.p-gallery .p-gallery__list + .sec-ttl {
  margin-top: 10rem;
}
.c-sub {
  line-height: 1;
  position: relative;
  top: 0.4rem;
}
.txt-special {
  vertical-align: super;
  min-width: 0.5rem;
  aspect-ratio: 1;
  display: inline-block;
  background: url(../../img/usr/about/txt_r.png) no-repeat center/contain;
}
.txt-special.--grey {
  background: url(../../img/usr/about/txt_r_grey.png) no-repeat center/contain;
}
.txt-special.--space01 {
  margin-right: 0.2rem;
}
.txt-special.--width01 {
  width: 0.6rem;
}
.txt-special.--width02 {
  width: 0.55rem;
}
.byte {
  font-feature-settings: "palt"1, "pkna"1, "pwid"1, "pkna"1;
}
.sec-ttl {
  font-weight: bold;
  text-align: center;
  color: var(--color-red);
  font-size: 1.6rem;
}
.sec-ttl.--unline {
  text-decoration: underline;
  letter-spacing: 0.1em;
  text-underline-offset: 0.4rem;
  margin-bottom: 1.9rem;
  text-decoration-thickness: 0.2rem;
}
.sec-ttl.--outline {
  letter-spacing: 0.15em;
  margin-bottom: 2.5rem;
}
.sec-ttl.--outline span:not([class]) {
  border-style: solid;
  border-color: var(--color-red);
  border-width: 2px 0;
  padding-block: 0.5rem;
  display: inline-block;
}
.sec-ttl .txt-special {
  width: 0.75rem;
  margin-right: 0.2rem;
}
.sub-ttl {
  font-weight: 600;
  text-align: center;
  color: var(--color-red);
  letter-spacing: 0.1em;
  font-size: 1.6rem;
  margin-bottom: 1.5rem;
}
.sub-ttl.--unline {
  margin-bottom: 2.1rem;
}
.sub-ttl.--unline span:not([class]) {
  border-bottom: 2px solid var(--color-red);
}
.sub-ttl.--small {
  font-size: 1.3rem;
}
.block-ttl {
  left: 0;
  right: 0;
  text-align: center;
  position: absolute;
  font-style: italic;
  color: #fff;
  font-family: var(--font-jost);
  line-height: 1;
  font-weight: 500;
  letter-spacing: 0.15em;
  top: -0.7rem;
  font-size: 4.8rem;
}
.block-ttl--color {
  color: #F9F8F6;
}
.p-mv {
  background-color: #F9F8F6;
  text-align: center;
  position: relative;
  display: flex;
  justify-content: center;
  padding: 6rem 0 4.4rem;
  overflow: hidden;
}
.p-mv__txt {
  width: 55.7rem;
}
.p-mv__img {
  position: absolute;
  z-index: 2;
  bottom: 0;
}
.p-anchor {
  border-top: 0.2rem solid #fff;
  margin-bottom: 3.5rem;
}
.p-anchor__wrap {
  background-color: #F9F8F6;
  transition: all 0.5s;
  position: relative;
  top: 0;
  z-index: 13;
}
.p-anchor__wrap.is-fixed {
  position: fixed;
  left: 0;
  width: 100%;
}
.p-anchor__wrap.is-hide {
  transform: translateY(-100%);
}
.p-anchor__list {
  display: flex;
  border-left: 0.4rem solid #fff;
}
.p-anchor__item {
  flex: 1 1;
  border-right: 0.2rem solid #fff;
}
.p-anchor__item a {
  display: flex;
  align-items: center;
  justify-content: center;
  color: var(--color-red);
  padding-bottom: 0.2rem;
  min-height: 2.8rem;
  letter-spacing: 0.1em;
}
.p-anchor__item a:hover {
  text-decoration: none;
}
.p-anchor__item a::after {
  content: "";
  aspect-ratio: 1;
  border: 1px solid var(--color-red);
  border-width: 0 1px 1px 0;
  transform: rotate(45deg);
  width: 0.8rem;
}
.p-intro {
  text-align: center;
  color: var(--color-red);
  margin-bottom: 4rem;
}
.p-intro__des {
  text-decoration: underline;
  font-weight: bold;
  letter-spacing: 0.05em;
  line-height: 1.75;
  text-underline-offset: 0.4rem;
  font-size: 2rem;
  margin-bottom: 3rem;
  text-decoration-thickness: 0.2rem;
}
.p-intro__txt {
  font-weight: 500;
  letter-spacing: 0.11em;
  line-height: 2.2;
  margin-bottom: 3.5rem;
}
.p-intro__ttl img {
  max-width: 14rem;
}
.p-intro-video {
  background-color: #F9F8F6;
  padding-block: 3.5rem;
  margin-top: 5rem;
}
.p-intro__note {
  font-size: 1.2rem;
  margin-top: 3.5rem;
}
.p-video {
  background-color: #fff;
  border-radius: 1.2rem;
  padding: 1.7rem 1.7rem;
}
.p-video__body {
  flex: 1 1;
  text-align: center;
  color: #99999a;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.p-video__thumb {
  overflow: hidden;
  position: relative;
  display: block;
  border: 2px solid #99999a;
  border-radius: 1.2rem;
  width: 100%;
}
.p-video__thumb:hover::after {
  opacity: 0.8;
}
.p-video__thumb::after {
  content: "";
  position: absolute;
  z-index: 2;
  aspect-ratio: 1;
  background: url("../img/icon_play.webp") no-repeat center/contain;
  transition: all 0.2s ease-in-out;
  width: 4.3rem;
  left: calc(50% - 2.1rem);
  top: calc(50% - 2.1rem);
}
.p-video__thumb img {
  width: 100%;
}
.p-video__sub {
  font-weight: bold;
  display: inline-block;
  border: 1px solid #99999a;
  font-size: 1rem;
  border-radius: 2rem;
  padding: 1px 0.7rem 0;
  margin-bottom: 0.5rem;
}
.p-video__des {
  font-size: 1.5rem;
  font-weight: 500;
}
.p-video__logo {
  margin-top: auto;
  margin-bottom: 1rem;
  text-align: center;
}
.p-video__logo img {
  width: 7.9rem;
}
.p-recover {
  color: var(--color-red);
  margin-bottom: 3.75rem;
}
.p-recover__sub {
  text-align: center;
  letter-spacing: 0.06em;
  font-size: 1.15rem;
  margin-bottom: 0.8rem;
}
.p-recover__sub span {
  border-radius: 0.5rem;
  padding: 0.2rem 0.8rem 0.3rem;
  background-color: var(--color-red);
  color: #fff;
}
.p-recover__note {
  text-align: right;
  font-size: 1rem;
  letter-spacing: 0.05em;
}
.p-recover__wrap {
  overflow: hidden;
  margin: 0 -0.05rem 2.75rem;
  position: relative;
}
.p-recover__wrap.is-active .p-recover-active__item {
  opacity: 1;
}
.p-recover__wrap.is-active .p-recover__label {
  opacity: 1;
}
.p-recover__label {
  opacity: 0;
  width: 9.8rem;
  position: absolute;
  left: calc(50% - 4.9rem);
  top: calc(50% - 4.9rem);
  z-index: 11;
  transition: var(--animation) .6s;
}
.p-recover__box {
  max-width: 84rem;
  margin-inline: auto;
}
.p-recover-active {
  position: relative;
}
.p-recover-active__item {
  opacity: 0;
}
.p-recover-active__item:not(:first-child) {
  position: absolute;
  left: 0;
  top: 0;
}
.p-recover-active__item:nth-child(1) {
  z-index: 1;
  transition: var(--animation) 0.9s;
}
.p-recover-active__item:nth-child(2) {
  z-index: 2;
  transition: var(--animation) 1.2s;
}
.p-recover-active__item:nth-child(3) {
  z-index: 3;
  transition: var(--animation) 1.5s;
}
.p-recover-active__item:nth-child(4) {
  z-index: 4;
  transition: var(--animation) 1.8s;
}
.p-recover-active__item img {
  width: 100%;
}
.p-recover-list {
  display: grid;
  grid-template-columns: 1fr 1fr;
  margin: 0 auto;
}
.p-recover-list li {
  animation-duration: 1.5s;
  animation-fill-mode: both;
  animation-timing-function: ease;
  position: relative;
  height: min(30.2702702703vw, 33.6rem);
}
.p-recover-list li:nth-child(1) {
  z-index: 5;
  animation-delay: 1s;
}
.p-recover-list li:nth-child(1) .p-recover-list__image {
  height: 100%;
  left: 0;
  right: max(-3.8738738739vw, -4.3rem);
}
.p-recover-list li:nth-child(2) {
  z-index: 4;
  animation-delay: 1.5s;
}
.p-recover-list li:nth-child(2) .p-recover-list__image {
  width: 100%;
  top: 0;
  bottom: max(-3.7837837838vw, -4.2rem);
}
.p-recover-list li:nth-child(3) {
  order: 4;
  z-index: 3;
  animation-delay: 2s;
}
.p-recover-list li:nth-child(3) .p-recover-list__image {
  height: 100%;
  right: 0;
  left: max(-3.8738738739vw, -4.3rem);
}
.p-recover-list li:nth-child(4) {
  z-index: 2;
  animation-delay: 2.5s;
}
.p-recover-list li:nth-child(4) .p-recover-list__image {
  width: 100%;
  bottom: 0;
  top: max(-3.8738738739vw, -4.3rem);
}
.p-recover-list__image {
  position: absolute;
  z-index: 2;
}
.p-recover-list__image.clip-active {
  clip-path: polygon(0% 0%, 100% 0%, 100% 100%, 3.1rem 100%, 2.1rem calc(100% - 1.5rem), 1rem 100%, 0 100%);
}
.p-recover-list img {
  position: absolute;
  display: block;
  width: 100%;
  height: 100%;
}
.p-recover-device {
  margin-bottom: 0.5rem;
}
.p-recover-device__items {
  display: flex;
  flex-flow: wrap;
  gap: 1.1rem;
}
.p-recover-device__item {
  text-align: center;
  font-weight: 500;
  display: flex;
  align-items: center;
  justify-content: center;
  white-space: nowrap;
  flex: 1 1;
  min-width: 90%;
  border-radius: 0.5rem;
  border: 2px solid var(--color-red);
  min-height: 4rem;
  font-size: 1.7rem;
  padding-inline: 1rem;
  letter-spacing: 0.12em;
}
.p-recover-device__item.--large {
  min-width: 40%;
  font-size: 2rem;
  letter-spacing: 0.35em;
}
.p-core {
  background-color: #F9F8F6;
  position: relative;
  color: var(--color-red);
  padding: 4.2rem 0 5rem;
}
.p-core .p-video {
  margin-bottom: 3.8rem;
}
.p-core__logo {
  text-align: center;
  margin-bottom: 1.9rem;
}
.p-core__logo img {
  width: 16.5rem;
}
.p-core__txt {
  font-size: 1.3rem;
  line-height: 2.5384615385;
}
.p-core__image {
  margin-block: 2.5rem;
}
.scroll-item:has(.p-core__area) {
  transition: opacity 0.8s 0.3s;
}
.scroll-item.floatin .scroll-item--body.p-core__area {
  transition: max-height 0.5s ease-in-out, top 0.8s 0.3s;
}
.p-core__area {
  background-color: #fff;
  border-radius: 1.6rem;
  position: relative;
  overflow: hidden;
  max-height: 67rem;
  padding: 3.7rem 1.3rem 5.7rem;
  transition: max-height 0.5s ease-in-out;
}
.p-core__area::after {
  content: "";
  position: absolute;
  z-index: 11;
  width: 100%;
  left: 0;
  bottom: 0;
  height: 14rem;
  background: linear-gradient(to bottom, transparent, #fff);
}
.p-core__area.is-open::after {
  opacity: 0;
}
.p-core__area.is-open .p-core__close::after {
  transform: rotate(-135deg);
  top: calc(50% - 0.3rem);
}
.p-core__close {
  position: absolute;
  z-index: 12;
  width: 100%;
  left: 0;
  bottom: 0;
  background-color: var(--color-red);
  height: 3rem;
  cursor: pointer;
}
.p-core__close::after {
  content: "";
  position: absolute;
  aspect-ratio: 1;
  border: 1px solid #fff;
  border-width: 0 2px 2px 0;
  transform: rotate(45deg);
  width: 1.6rem;
  top: calc(50% - 1.2rem);
  left: calc(50% - 0.4rem);
}
.p-core-intro {
  margin-bottom: 3.8rem;
}
.p-core-intro__logo {
  text-align: right;
  margin-top: 3.5rem;
}
.p-core-intro__logo img {
  width: 11rem;
}
.p-core-list {
  padding-top: 4rem;
  counter-reset: core-list;
}
.p-core-list__item {
  position: relative;
  counter-increment: core-list;
}
.p-core-list__item:not(:last-child) {
  margin-bottom: 14.7rem;
}
.p-core-list__item:not(:last-child) .p-core-list__ttl::after {
  content: "";
  position: absolute;
  left: 50%;
  top: calc(100% + 2.8rem);
  height: 9.2rem;
  background-color: var(--color-red);
  width: 1px;
}
.p-core-list__ttl {
  text-align: center;
  background-color: var(--color-red);
  color: #fff;
  letter-spacing: 0.15em;
  border-radius: 0.3rem;
  position: relative;
  z-index: 1;
  padding: 0.3rem 1rem 0.3rem;
  font-size: 1.5rem;
  min-width: 10.4rem;
}
.p-core-list__ttl::before {
  content: "";
  position: absolute;
  top: 50%;
  height: 1px;
  width: 3rem;
  border-top: 1px dashed var(--color-red);
  z-index: -1;
}
.p-core-list__box {
  text-align: center;
  display: flex;
  flex-direction: column;
  align-items: center;
  position: absolute;
  z-index: 3;
  width: calc(100% - 10.4rem);
  top: -3rem;
}
.p-core-list__image {
  width: 8rem;
}
.p-core-list__image:not(.--nospace) {
  margin-bottom: 1rem;
}
.p-core-list__image.--large {
  width: 12rem;
}
.p-core-list__des {
  letter-spacing: 0.15em;
  margin-bottom: 0.4rem;
  font-size: 1.5rem;
}
.p-core-list__txt {
  letter-spacing: 0.11em;
  font-size: 1rem;
}
.p-core-list__txt sup {
  font-size: inherit;
  top: 0.3rem;
}
.p-core-list__logo {
  width: 10.6rem;
  margin-bottom: 0.5rem;
}
.p-core-last {
  display: flex;
  flex-direction: column;
  align-items: center;
  position: relative;
  padding-top: 12rem;
}
.p-core-last::before {
  content: "";
  position: absolute;
  background-color: var(--color-red);
  width: 1px;
  left: 5.2rem;
  top: 1.5rem;
  height: 9rem;
}
.p-core-last__image {
  width: 18.15rem;
}
.p-core-last__logo {
  width: 4.8rem;
  margin-bottom: 0.3rem;
}
.p-core-last__logo img {
  display: block;
}
.p-core-last__ttl {
  font-size: 1.25rem;
}
.p-mechan {
  padding: 4.8rem 0 4.7rem;
  position: relative;
  color: var(--color-red);
}
.p-mechan .sub-ttl {
  margin-top: 2rem;
}
.p-mechan__image {
  margin-inline: auto;
  margin-bottom: 2.5rem;
  max-width: 29.7rem;
}
.p-mechan__image img {
  border-radius: 1rem;
  width: 100%;
}
.p-mechan__sub {
  font-weight: 500;
  color: #333;
  text-align: center;
  font-size: 1.4rem;
  letter-spacing: 0.12em;
  line-height: 1.7;
}
.p-mechan-list {
  border: 2px solid var(--color-red);
  border-radius: 0.5rem;
  margin-bottom: 0.5rem;
  margin-top: 3rem;
}
.p-mechan-list__item {
  display: flex;
  position: relative;
  padding: 1rem;
}
.p-mechan-list__item:not(:last-child) {
  border-bottom: 2px solid var(--color-red);
}
.p-mechan-list__item:not(:last-child)::before, .p-mechan-list__item:not(:last-child)::after {
  content: "";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
  transform: translateX(-50%);
  border: solid transparent;
  border-color: transparent;
  border-width: 18px;
}
.p-mechan-list__item:not(:last-child)::before {
  z-index: 2;
  top: calc(100% - 3px);
  border-top-color: #fff;
  left: calc(50% - 8.5rem);
}
.p-mechan-list__item:not(:last-child)::after {
  top: calc(100% - 1px);
  border-top-color: var(--color-red);
  left: calc(50% - 8.5rem);
}
.p-mechan-list__body {
  flex: 1 1;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  z-index: 3;
}
.p-mechan-list__body::after {
  content: "";
  position: absolute;
  background-color: #fff;
  left: calc(50% - 5rem);
  width: 10rem;
  height: 0.5rem;
  bottom: -1rem;
}
.p-mechan-list__txt {
  text-align: center;
  font-size: 1.2rem;
}
.p-mechan-list__image {
  width: 18rem;
}
.p-mechan-list__image img {
  border-radius: 0.8rem;
  width: 100%;
}
body:has(.js-movie-modal.is-open) .p-anchor {
  display: none;
}
@media (min-width: 768px) {
  .outner {
    padding-left: 1.5rem;
    padding-right: 1.5rem;
    margin-inline: auto;
    max-width: 111rem;
  }
  .inner {
    padding-left: 1.5rem;
    padding-right: 1.5rem;
    margin-inline: auto;
    max-width: 99rem;
  }
  .note__sup {
    font-size: 2.2rem;
  }
  .p-voice {
    padding: 10rem 0 16rem;
  }
  .p-voice .voice-user .title {
    font-size: 2.8rem;
    letter-spacing: 0.051em;
  }
  .p-voice .voice-user .desc {
    font-size: 2.2rem;
    margin-top: 4rem;
    line-height: 2.0909090909;
  }
  .p-voice .voice-user .detail {
    gap: 3.5rem;
    margin-top: 5rem;
  }
  .p-voice .voice-user .detail-ava {
    flex: 0 0 17.6rem;
  }
  .p-voice .voice-user .detail-text {
    border-top-width: 2px;
    font-size: 1.8rem;
    padding-top: 1rem;
  }
  .p-voice .voice-user .detail-info {
    border-top-width: 2px;
    font-size: 1.6rem;
    padding-top: 1rem;
    margin-top: 1rem;
  }
  .p-voice .voice-user .detail-info span {
    font-size: 2.9rem;
  }
  .p-stores {
    padding: 10.4rem 0 0;
  }
  .p-stores .block-ttl {
    font-size: 8rem;
  }
  .p-stores__bg {
    position: absolute;
    inset: 0;
  }
  .p-stores__wrap {
    margin-top: 7.8rem;
    padding-block: 5rem;
  }
  .p-stores__wrap .box {
    padding: 5.8rem 7.4rem 4.7rem;
  }
  .p-stores__wrap .box-ttl {
    margin-bottom: 3rem;
    font-size: 3.6rem;
    padding: 0 6rem;
    width: 500px;
  }
  .p-stores__wrap .box-ttl::before, .p-stores__wrap .box-ttl::after {
    width: 1.5rem;
    height: 10rem;
  }
  .p-stores__wrap .box-desc {
    font-size: 2.6rem;
  }
  .p-stores__wrap .box .btn-secondary {
    font-size: 2.2rem;
    max-width: 40rem;
    padding: 1.35rem;
    margin-top: 3rem;
  }
  .p-stores__try {
    padding: 17rem 0 11rem;
  }
  .p-stores__try .p-stores__note {
    font-size: 1.2rem;
    padding-right: 11.5rem;
  }
  .p-stores__try .btn-secondary {
    font-size: 2.2rem;
    max-width: 40rem;
    padding: 1.35rem;
    margin-top: 6.5rem;
  }
  .p-lineup {
    padding: 10rem 0 14.5rem;
  }
  .p-lineup .sec-ttl.--outline {
    margin-bottom: 5rem;
  }
  .p-lineup .sub-ttl {
    font-size: 2.5rem;
    margin-bottom: 3rem;
  }
  .p-lineup__slider {
    overflow: hidden;
  }
  .p-lineup__slider::before, .p-lineup__slider::after {
    width: 18.1rem;
  }
  .p-lineup__slider::before {
    left: -1.5rem;
  }
  .p-lineup__slider::after {
    right: -1.5rem;
  }
  .p-lineup__slider .swiper-button-next, .p-lineup__slider .swiper-button-prev {
    width: 4.4rem;
    height: 4.4rem;
    margin-top: -3rem;
  }
  .p-lineup__slider .name {
    font-size: 2rem;
    padding-bottom: 0.5rem;
    margin-bottom: 1rem;
  }
  .p-lineup__slider .name::after {
    width: 7.9rem;
  }
  .p-lineup__slider .desc {
    font-size: 1.2rem;
  }
  .p-gallery {
    padding: 10rem 0 12rem;
    margin-bottom: 10rem;
  }
  .p-gallery__list {
    padding-inline: 1rem;
  }
  .p-gallery__wrapper {
    grid-template-columns: repeat(2, 1fr);
    gap: 6rem 9.8rem;
  }
  .p-gallery__wrapper.col3 {
    grid-template-columns: repeat(3, 1fr);
    gap: 6rem 2rem;
  }
  .p-gallery__list .item-title {
    font-size: 2.4rem;
    margin-bottom: 2.2rem;
  }
  .p-gallery__list .p-gallery__wrapper.col3 .item-title {
    font-size: 1.8rem;
  }
  .p-gallery__list .item-title__lbl {
    border-radius: 2rem;
    font-size: 1.6rem;
    min-width: 7.1rem;
    height: 2.4rem;
    padding: 0 0.8rem;
  }
  .c-sub {
    top: 0.5rem;
  }
  .txt-special {
    min-width: 0.6rem;
  }
  .txt-special.--width01 {
    width: 1.2rem;
  }
  .txt-special.--width02 {
    width: 1rem;
  }
  .sec-ttl {
    font-size: 3rem;
  }
  .sec-ttl.--unline {
    text-decoration-thickness: 0.3rem;
    letter-spacing: 0.05em;
    text-underline-offset: 0.8rem;
    margin-bottom: 3.8rem;
  }
  .sec-ttl.--outline {
    margin-bottom: 6rem;
  }
  .sec-ttl .txt-special {
    margin-right: 0.3rem;
    width: 1.35rem;
  }
  .sub-ttl {
    letter-spacing: 0.05em;
    font-size: 2.8rem;
    margin-bottom: 2.5rem;
  }
  .sub-ttl.--unline span:not([class]) {
    border-bottom-width: 3px;
  }
  .sub-ttl.--unline {
    margin-bottom: 3.8rem;
  }
  .sub-ttl.--small {
    font-size: 2.4rem;
  }
  .block-ttl {
    top: -1.3rem;
    font-size: min(7.4045801527vw, 9.7rem);
  }
  .p-mv {
    padding: 6.4rem 0 8.8rem;
  }
  .p-mv__img {
    width: 100%;
    max-width: 74.6rem;
  }
  .p-anchor {
    border-top-width: 0.4rem;
    margin-bottom: 7rem;
  }
  .p-anchor__item {
    border-right-width: 0.4rem;
  }
  .p-anchor__item a {
    flex-direction: column;
    row-gap: 0.2rem;
    min-height: 5.8rem;
  }
  .p-anchor__item a::after {
    width: 0.8rem;
  }
  .p-intro {
    margin-bottom: 9.3rem;
  }
  .p-intro__des {
    text-decoration-thickness: 0.3rem;
    text-underline-offset: 0.6rem;
    font-size: 3.2rem;
    margin-bottom: 5.5rem;
  }
  .p-intro__txt {
    font-size: 2.4rem;
    line-height: 2.5416666667;
    margin-bottom: 6rem;
  }
  .p-intro__ttl img {
    max-width: 22rem;
  }
  .p-intro-video {
    padding-block: 8rem;
    margin-top: 8.5rem;
  }
  .p-intro__note {
    font-size: 1.6rem;
    margin-top: 6rem;
  }
  .p-video {
    border-radius: 2.5rem;
    padding: 1.2rem;
    display: flex;
  }
  .p-video__thumb {
    border-radius: 1.5rem;
    width: 48rem;
  }
  .p-video__thumb::after {
    width: 6.8rem;
    left: calc(50% - 3.4rem);
    top: calc(50% - 3.4rem);
  }
  .p-video__sub {
    border-width: 2px;
    font-size: 1.6rem;
    border-radius: 4rem;
    padding: 0 1rem;
    margin-bottom: 0.5rem;
  }
  .p-video__des {
    font-size: 2.4rem;
  }
  .p-video__logo img {
    width: 12.5rem;
  }
  .p-recover {
    margin-bottom: 8rem;
  }
  .p-recover__sub {
    font-size: 1.8rem;
    margin-bottom: 1.5rem;
  }
  .p-recover__sub span {
    padding: 0.2rem 1rem;
  }
  .p-recover__note {
    font-size: 1.6rem;
  }
  .p-recover__wrap {
    margin: 4rem max(-0.1351351351vw, -0.15rem) 8rem;
  }
  .p-recover__label {
    left: calc(50% - min(13.6036036036vw, 15.1rem));
    top: calc(50% - min(13.6036036036vw, 15.1rem));
    width: min(27.2972972973vw, 30.3rem);
  }
  .p-recover-list__image.clip-active {
    clip-path: polygon(0% 0%, 100% 0%, 100% 100%, min(8.4684684685vw, 9.4rem) 100%, min(5.5855855856vw, 6.2rem) calc(100% - min(3.7837837838vw, 4.2rem)), min(2.8828828829vw, 3.2rem) 100%, 0 100%);
  }
  .p-recover-device {
    margin-bottom: 1rem;
  }
  .p-recover-device__items {
    gap: 1.8rem;
  }
  .p-recover-device__item {
    border-radius: 0.8rem;
    min-width: 30%;
    border-width: 0.3rem;
    min-height: 7.5rem;
    font-size: 2.2rem;
    padding-inline: 1rem;
  }
  .p-recover-device__item.--large {
    font-size: 3rem;
  }
  .p-core {
    padding: 10rem 0 12rem;
  }
  .p-core .p-video {
    margin-bottom: 8rem;
    max-width: 98rem;
  }
  .p-core__logo {
    margin-bottom: 5.5rem;
  }
  .p-core__logo img {
    width: 33rem;
  }
  .p-core__txt {
    letter-spacing: 0.05em;
    font-size: 2.2rem;
    line-height: 2.6363636364;
  }
  .p-core__area {
    max-height: 58rem;
    border-radius: 2.5rem;
    padding: 6.5rem 4rem 9rem;
  }
  .p-core__area.is-open .p-core__close::after {
    top: calc(50% - 0.5rem);
  }
  .p-core__close {
    height: 4rem;
  }
  .p-core__close::after {
    top: calc(50% - 1rem);
  }
  .p-core-intro {
    margin: 0 0 7.5rem 0;
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  .p-core-intro__logo {
    margin-top: 4rem;
  }
  .p-core-intro__logo img {
    width: 22rem;
  }
  .p-core-list {
    padding-top: min(10.3603603604vw, 11.5rem);
  }
  .p-core-list__item:not(:last-child) {
    margin-bottom: min(12.1621621622vw, 13.5rem);
  }
  .p-core-list__item:not(:last-child) .p-core-list__ttl::after {
    top: calc(100% + min(0.9009009009vw, 1rem));
    height: min(10.3603603604vw, 11.5rem);
  }
  .p-core-list__item:nth-child(odd) .p-core-list__box {
    left: 0;
  }
  .p-core-list__item:nth-child(odd) .p-core-list__ttl::before {
    right: 100%;
  }
  .p-core-list__item:nth-child(even) .p-core-list__box {
    right: 0;
  }
  .p-core-list__item:nth-child(even) .p-core-list__ttl::before {
    left: 100%;
  }
  .p-core-list__item .p-core-list__box::before {
    content: counter(core-list);
    line-height: 1;
    font-size: min(5.7657657658vw, 6.4rem);
    margin-bottom: min(0.7207207207vw, 0.8rem);
  }
  .p-core-list__ttl {
    font-size: min(1.6216216216vw, 1.8rem);
    padding: min(0.3603603604vw, 0.4rem) min(0.9009009009vw, 1rem);
    width: min(11.2612612613vw, 12.5rem);
    margin-inline: auto;
  }
  .p-core-list__ttl::before {
    width: min(17.1171171171vw, 19rem);
  }
  .p-core-list__box {
    width: min(34.2342342342vw, 38rem);
    top: max(-11.2612612613vw, -12.5rem);
  }
  .p-core-list__box.--position01 {
    top: max(-10.3603603604vw, -11.5rem);
  }
  .p-core-list__image {
    width: min(12.2522522523vw, 13.6rem);
  }
  .p-core-list__image:not(.--nospace) {
    margin-bottom: min(1.6216216216vw, 1.8rem);
  }
  .p-core-list__image.--large {
    width: min(19.5495495495vw, 21.7rem);
  }
  .p-core-list__des {
    margin-bottom: min(0.990990991vw, 1.1rem);
    font-size: min(1.5315315315vw, 1.7rem);
  }
  .p-core-list__txt {
    letter-spacing: 0.06em;
    font-size: min(1.1711711712vw, 1.3rem);
    line-height: 1.6923076923;
  }
  .p-core-list__logo {
    margin-bottom: 0.8rem;
    width: min(11.4414414414vw, 12.7rem);
  }
  .p-core-last {
    padding-top: 14rem;
  }
  .p-core-last::before {
    height: 12.5rem;
    left: 50%;
  }
  .p-core-last__image {
    width: 32.6rem;
  }
  .p-core-last__logo {
    width: 8.6rem;
    margin-bottom: 1.2rem;
  }
  .p-core-last__ttl {
    font-size: 1.9rem;
  }
  .p-mechan {
    padding: 9.6rem 0 11.2rem;
  }
  .p-mechan .sub-ttl {
    margin-top: 4.5rem;
  }
  .p-mechan__image {
    max-width: 82rem;
    margin-bottom: 7.5rem;
  }
  .p-mechan__sub {
    line-height: 1.9090909091;
    font-size: 2.2rem;
  }
  .p-mechan-list {
    border-radius: 1rem;
  }
  .p-mechan-list__item {
    padding: 2rem;
  }
  .p-mechan-list__item:not(:last-child)::before, .p-mechan-list__item:not(:last-child)::after {
    border-width: 25px;
  }
  .p-mechan-list__item:not(:last-child)::before {
    left: calc(50% - 19.15rem);
  }
  .p-mechan-list__item:not(:last-child)::after {
    left: calc(50% - 19.15rem);
  }
  .p-mechan-list__body {
    padding-inline: 1rem;
  }
  .p-mechan-list__body::after {
    width: 20rem;
    bottom: -2rem;
  }
  .p-mechan-list__txt {
    letter-spacing: 0.12em;
    font-size: 2.7rem;
  }
  .p-mechan-list__image {
    width: 38.3rem;
  }
  .p-gallery .p-gallery__list + .sec-ttl {
    margin-top: 12rem;
  }
  .p-video__body {
    justify-content: center;
  }
  .p-gallery__tabs {
    margin: 7rem 0 7.6rem;
  }
  .p-gallery__tab {
    font-size: 2.2rem;
    place-items: center;
    height: 8rem;
    border-bottom: .3rem solid #e9e9e9;
  }
  .p-gallery__list .item.new .item-box::before {
    width: 16.63%;
    max-width: 80px;
    max-height: 80px;
  }
}
@media (max-width: 767px) {
  .p-voice .block-ttl {
    font-size: 4rem;
  }
  .p-stores .block-ttl {
    line-height: 0.9;
  }
  .p-lineup {
    overflow: hidden;
  }
  .p-lineup .block-ttl {
    top: -0.6rem;
  }
  .p-lineup__slider .swiper-slide {
    width: 15rem;
  }
  .p-lineup__slider .swiper-button-prev {
    left: -0.5rem;
  }
  .p-lineup__slider .swiper-button-next {
    right: -0.5rem;
  }
  .c-sub {
    font-size: inherit;
  }
  .sp-width {
    width: calc(100% - 3.4rem);
    margin-inline: auto;
  }
  .sec-ttl.--outline {
    font-size: 1.65rem;
  }
  .p-mv__txt {
    width: calc(100% - 8.6rem);
    margin-inline: auto;
  }
  .p-mv__img {
    left: -1rem;
    right: -2.1rem;
  }
  .p-anchor__wrap .outner {
    padding-inline: 0;
  }
  .p-anchor__list {
    flex-flow: wrap;
  }
  .p-anchor__item {
    min-width: 30%;
  }
  .p-anchor__item:nth-child(n+4) {
    border-top: 0.2rem solid #fff;
  }
  .p-anchor__item a {
    font-size: 1rem;
    position: relative;
    padding-right: 1.5rem;
  }
  .p-anchor__item a::after {
    position: absolute;
    right: 1rem;
    margin-top: -0.3rem;
  }
  .p-video {
    width: calc(100% - 3.4rem);
    margin-inline: auto;
  }
  .p-video__body {
    margin-bottom: 1.8rem;
  }
  .p-recover-device__item.--large {
    min-height: 7.2rem;
  }
  .p-core .block-ttl {
    font-size: 3rem;
  }
  .p-core__area .sub-ttl {
    font-size: 1.3rem;
  }
  .p-core-intro {
    padding-left: 1.2rem;
  }
  .p-core-list__item::before {
    content: counter(core-list);
    position: absolute;
    font-size: 3.6rem;
    line-height: 1;
    top: 6.5rem;
  }
  .p-core-list__item:nth-child(odd)::before {
    left: 2rem;
  }
  .p-core-list__item:nth-child(even)::before {
    left: 6.8rem;
  }
  .p-core-list__ttl {
    display: inline-block;
  }
  .p-core-list__ttl::before {
    left: calc(100% + 0.9rem);
  }
  .p-core-list__box {
    right: 0;
  }
  .p-core-list__image.--large {
    margin-bottom: 0.5rem;
  }
  .p-core-last__image {
    margin-bottom: 1rem;
  }
  .p-mechan-list__body {
    max-width: 13.1rem;
    width: 100%;
    margin-right: auto;
  }
}
@keyframes fadeIn {
  0% {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@keyframes fadeInUp {
  0% {
    opacity: 0;
    transform: translate3d(0, 50px, 0);
  }
  to {
    opacity: 1;
    transform: translateZ(0);
  }
}
@keyframes fadeInLeft {
  0% {
    opacity: 0;
    transform: translate3d(-50px, 0, 0);
  }
  to {
    opacity: 1;
    transform: translateZ(0);
  }
} /* achievement */ .top-section--achievement {
  position: relative;
  max-width: 1050px;
  width: 100%;
  margin: 11rem auto 0;
  padding: 0 2rem;
}
.top-section--achievement::before, .top-section--achievement::after {
  content: '';
  position: absolute;
  display: block;
  width: 88px;
  height: 88px;
  background-size: contain;
  background-repeat: no-repeat;
}
.top-section--achievement::before {
  top: -4px;
  left: calc(2rem - 4px);
  background-image: url('../../img/usr/mtg/top/achievement_ribbon_top.png');
}
.top-section--achievement::after {
  bottom: -4px;
  right: calc(2rem - 4px);
  background-image: url('../../img/usr/mtg/top/achievement_ribbon_bottom.png');
}
.top-section--achievement-wrap {
  border: 2px solid #e60012;
  border-radius: 7px;
  padding: 12px;
}
.top-section--achievement-inner {
  display: flex;
  justify-content: center;
  align-items: center;
  border: 2px solid #cfbc78;
  border-radius: 7px;
  padding: 24px 0;
  text-align: left;
}
.top-section--achievement figure {
  width: 231px;
  height: auto;
  margin-right: 60px;
}
.top-section--achievement figure img {
  width: 100%;
  height: auto;
}
.top-section--achievement .text {
  display: flex;
  align-items: center;
  height: 231px;
}
.top-section--achievement .text p {
  font-size: 24px;
  line-height: calc(66 / 36);
  font-weight: bold;
  color: #333;
}
.top-section--achievement .text p span {
  font-size: 30px;
  color: #e60012;
}
@media screen and (min-width: 768px) and (max-width: 1200px) {
  .top-section--achievement figure {
    width: 26.97%;
    margin-right: 7%;
  }
  .top-section--achievement .text {
    height: 22.9rem;
  }
}
@media screen and (max-width: 767px) {
  .top-section--achievement {
    margin-top: 9rem;
    padding: 0 2rem;
  }
  .top-section--achievement::before, .top-section--achievement::after {
    width: 6.6rem;
    height: 6.6rem;
  }
  .top-section--achievement::before {
    top: -.3rem;
    left: calc(2rem - .3rem);
  }
  .top-section--achievement::after {
    bottom: -.3rem;
    right: calc(2rem - .3rem);
  }
  .top-section--achievement-wrap {
    border: .15rem solid #e60012;
    border-radius: .5rem;
    padding: .85rem;
  }
  .top-section--achievement-inner {
    flex-direction: column;
    align-items: center;
    padding-top: 2.9rem;
    padding-bottom: 2.85rem;
    padding-left: 0;
    text-align: center;
    border: .15rem solid #cfbc78;
    border-radius: .5rem;
  }
  .top-section--achievement figure {
    width: 17.3rem;
    margin-right: 0;
  }
  .top-section--achievement .text {
    display: block;
    height: auto;
    margin-top: 3rem;
  }
  .top-section--achievement .text p {
    font-size: 1.8rem;
    line-height: calc(52 / 36);
  }
  .top-section--achievement .text p span {
    font-size: 2.3rem;
  }
}